Subject: How many *s are allowed in Wildcard Termination Identifiers

From: Madhu Babu <[email-masked]>
Date: Mon, 17 Jan 2000 15:13:03 +0530

Hi  all
     According to the protocol there is no limit on the number of *s that can
occur in the termination
name. isnt it computational intensive if termination ids like *a* arrive?
regards
-Madhubabu
Hughes Software Systems.

---

From: Abdallah Rayhan <[email-masked]>
Date: Mon, 17 Jan 2000 13:55:17 -0500

While the protocol does not limit "*" in a termination, discration should be
used when more than one "*" is present. Your implementation could support
all kind of "*" or support max of two or whatever. The MGC can figure
out if the MG did a best effort matching or exact and issue a consequence
transactions (IMO).

Abdallah